export default {
  save(key, value) {
    window.localStorage.setItem(key, JSON.stringify(value));
  },

  read(key) {
    let parse = null;
    try {
      parse = JSON.parse(window.localStorage.getItem(key) || null);
    } catch (e) {
      parse = null;
    }
    return parse;
  },
}


